#persona #wrapper{
	background-position: -500px 0;
}


#page-switcher div.direction {
	position: absolute;
}
#navigator #page-switcher .dir-1,
#persona #page-switcher .dir-2 {
	display: none;
}
#page-switcher div span {
	right: -40px;
	top: 140px;
	width: 40px;
	height: 78px;
	background: url(../../Images/Aperto/icons/mobile-sprite-1.png) 0 -200px no-repeat;
}
#page-switcher .dir-2 span {
	left: -40px;
}